{
  "name": "task3",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon app.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "codemon": "^0.1.31-development",
    "compression": "^1.6.0",
    "fs": "0.0.1-security",
    "http": "0.0.1-security",
    "https": "^1.0.0",
    "nodemon": "^2.0.7",
    "querystring": "^0.2.1"
  }
}
